
html {
    height: 100%;
}


body {
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    background-color: #000;
    color: white;
    font-size: 3.0rem;
}

a {
    font-weight: 300;
    font-size: 1.0rem;
}

h1 {
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    font-size: 3.8rem;
}

h2 {
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 3.2rem;

}



 
.drop-shadow {
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.26);
}



.social:hover {
    color: white;
    text-decoration: none;
}



.btn-outline-light {
    border-color: white;
}

.btn-outline-light:hover {
    background-color: rgba(255, 255, 255, 0.267);
}

/* .btn-primary, .btn-primary:hover {
    background-color: #00BBC9;
    border-color: #00BBC9;
} */


/* .navbar {
    background-color: #00000010;
} */

 .navbar-dark {
background-color: rgba(0, 0, 0, 0.075);


}






.jumbotron {
    background-color: rgba(0, 0, 0, 0);
}


@media (min-aspect-ratio: 16/9) {
    .videoBG {
        width:auto;
        height: 110%;
    }
    .videoSM {
        display: none;
    }
    
}

@media (max-aspect-ratio: 16/9) {
    .videoBG { 
        width:auto;
        height: 110%;
    }
    .videoSM {
        display: none;
    }
}

@media (max-width: 576px) {

    .videoSM {
        object-fit: cover;
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: -1;
        display: flex;
        
    }
    
    
    
    /* 
    .videoSM {
        width: auto;
        height: 110%;
        display: flex;
        position: fixed;
        z-index: -1;
        
    }
 */

    .videoBG {
        display: none;
    }

}

  /* body { 
        background: url('images/NW_Reel_mobile.mp4');
        background-size: cover;
    } */


/* media (max-width: 576px) {
    .videoBG {
        display: none;
    }
    body {
        background: url('images/plates.gif');
        background-size: cover;
    }
} */


.videoBG {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
   


}

/* @media (max-width: @screen-xs) {
    body{font-size: 10px;}
}

@media (max-width: @screen-sm) {
    body{font-size: 14px;}
} */


.hello {
    line-height: 3.5rem;
    font-size: 4.0;
    padding-bottom: 20px;
    
}

.intro {
    font-size: 3.2rem;
    line-height: 4.0rem; 
    padding-right: 18px;   

    }

 
@media all and (max-device-width: 1920px){
    .hello {
        color: white;
        font-weight: 700;
        font-size: 4.0rem;
        line-height: 3.5rem;
    }

    .intro {
        font-size: 3.2rem;
        line-height: 4.0rem; 
        padding-right: 18px;   
    
        }
 }


@media all and (max-device-width: 1024px){
    .hello {
        color: white;
        font-weight: 700;
        font-size: 3.5rem;
        line-height: 3.5rem;
    }

    .intro {
        font-size: 3.0rem;
        line-height: 4.0rem; 
        padding-right: 18px;   
    
        }

 }

@media all and (max-device-width: 640px){
    .hello {
        color: white;
        font-size: 3.0rem;
        line-height: 4.0rem;
    }

    .intro {
        font-size: 2.2rem;
        line-height: 3.0rem; 
        padding-right: 18px;   
    
        }

}
@media all and (max-device-width: 570px){
    .hello {
    color: white;
    font-size: 3.0rem;
    line-height: 4.0rem;
    }  

    .intro {
    font-size: 1.5rem;
    line-height: 2.2rem; 
    font-weight: 500;
   

    }

}